@charset "utf-8";
/* CSS Document */

body{
	-webkit-text-size-adjust: 100%;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;}

.all{
	width:950px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;}

.line{
	font-size:0px;
	width:670px;
	text-indent:-9999px;}


/*headder*/

.top{
	background:url(../images/headder.jpg) no-repeat;
	width:950px;
	height:141px;}
	
.top h1{
	font-size:12px;
	text-align:right;
	padding-top:120px;
	padding-left:0px;
	padding-right:10px;
	padding-bottom:0px;
	margin:0px;}

.top_main{
	background:url(images/headder02.jpg) no-repeat;
	width:950px;
	height:541px;
	display:block;}

.top_menu{
	background:url(../images/headder03.jpg) no-repeat;
	width:205px;
	height:173px;
	margin-top:368px;
	float:left;
	text-indent:-9999px;}

.top_menu01 a{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:0px 0px;
	width:124px;
	height:53px;
	margin-top:488px;
	float:left;
	text-indent:-9999px;}

.top_menu01 a:hover{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:0px -53px;
	width:124px;
	height:53px;
	margin-top:488px;
	float:left;
	text-indent:-9999px;}

.top_menu02 a{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-124px 0px;
	width:124px;
	height:53px;
	margin-top:488px;
	float:left;
	text-indent:-9999px;}

.top_menu02 a:hover{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-124px -53px;
	width:124px;
	height:53px;
	margin-top:488px;
	float:left;
	text-indent:-9999px;}

.top_menu03 a{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-248px 0px;
	width:124px;
	height:53px;
	margin-top:488px;
	float:left;
	text-indent:-9999px;}

.top_menu03 a:hover{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-248px -53px;
	width:124px;
	height:53px;
	margin-top:488px;
	float:left;
	text-indent:-9999px;}

.top_menu04 a{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-372px 0px;
	width:124px;
	height:53px;
	margin-top:488px;
	float:left;
	text-indent:-9999px;}

.top_menu04 a:hover{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-372px -53px;
	width:124px;
	height:53px;
	margin-top:488px;
	float:left;
	text-indent:-9999px;}

.top_menu05 a{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-496px 0px;
	width:124px;
	height:53px;
	margin-top:488px;
	float:left;
	text-indent:-9999px;}

.top_menu05 a:hover{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-496px -53px;
	width:124px;
	height:53px;
	margin-top:488px;
	float:left;
	text-indent:-9999px;}

.top_menu06 a{
	background:url(images/headder_menu2.jpg) no-repeat;
	background-position:-620px 0px;
	width:124px;
	height:53px;
	margin-top:488px;
	float:left;
	text-indent:-9999px;}

.top_menu06 a:hover{
	background:url(images/headder_menu2.jpg) no-repeat;
	background-position:-620px -53px;
	width:124px;
	height:53px;
	margin-top:488px;
	float:left;
	text-indent:-9999px;}

.seo_text{
	font-size:12px;
	text-align:right;
	line-height:50p%;
	height:10px;
	margin-top:5px;
	margin-bottom:0px;
	margin-right:30px;
	padding:0px;}

/*headder*/

.content{
	width:950px;
	padding-left:20px;
	padding-right:20px;
}


/*left*/

.left02{
	width:208px;
	margin-top:25px;
	margin-bottom:70px;
	float:left;}

.left_menu01 a{
	background:url(../images/side_menu01.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:55px;
	float:left;
	margin-bottom:5px;
	text-indent:-9999px;
	display:block;}

.left_menu01 a:hover{
	background:url(../images/side_menu01.jpg) no-repeat;
	background-position:0px -55px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}

.left_menu02 a{
	background:url(../images/side_menu02.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:55px;
	float:left;
	margin-bottom:5px;
	text-indent:-9999px;
	display:block;}

.left_menu02 a:hover{
	background:url(../images/side_menu02.jpg) no-repeat;
	background-position:0px -55px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}

.left_menu03 a{
	background:url(../images/side_menu03.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left_menu03 a:hover{
	background:url(../images/side_menu03.jpg) no-repeat;
	background-position:0px -55px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}

.left_menu04 a{
	background:url(images/side_menu04.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left_menu04 a:hover{
	background:url(images/side_menu04.jpg) no-repeat;
	background-position:0px -55px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}

.left_menu05 a{
	background:url(../images/side_menu05.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left_menu05 a:hover{
	background:url(../images/side_menu05.jpg) no-repeat;
	background-position:0px -55px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}

.left_menu06 a{
	background:url(../images/side_menu06.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left_menu06 a:hover{
	background:url(../images/side_menu06.jpg) no-repeat;
	background-position:0px -55px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}

.left_menu07 a{
	background:url(../images/side_menu07.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left_menu07 a:hover{
	background:url(../images/side_menu07.jpg) no-repeat;
	background-position:0px -55px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}

.left_menu08 a{
	background:url(../images/side_menu08.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left_menu08 a:hover{
	background:url(../images/side_menu08.jpg) no-repeat;
	background-position:0px -55px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}

.left_menu09 a{
	background:url(../images/side_menu09.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left_menu09 a:hover{
	background:url(../images/side_menu09.jpg) no-repeat;
	background-position:0px -55px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}

.left_menu10 a{
	background:url(../images/side_menu10.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:76px;
	margin-top:20px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left_menu10 a:hover{
	background:url(../images/side_menu10.jpg) no-repeat;
	background-position:0px -76px;
	width:204px;
	height:76px;
	margin-top:20px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}

.left_menu11 a{
	background:url(../images/side_menu11.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:76px;
	margin-top:0px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left_menu11 a:hover{
	background:url(../images/side_menu11.jpg) no-repeat;
	background-position:0px -76px;
	width:204px;
	height:76px;
	margin-top:0px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}

.left_menu14 a{
	background:url(images/side_menu14.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left_menu14 a:hover{
	background:url(images/side_menu14.jpg) no-repeat;
	background-position:0px -55px;
	width:204px;
	height:55px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}

.left_menu15 a{
	background:url(images/top2.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:106px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left_menu16 a{
	background:url(images/top3.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:106px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left_menu17 a{
	background:url(images/top4.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:106px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left_menu18 a{
	background:url(images/top5.jpg) no-repeat;
	background-position:0px 0px;
	width:204px;
	height:106px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left_menu19 a{
	background-position:0px 0px;
	width:204px;
	height:106px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
	display:block;}


/*left*/


/*right*/

.right{
	width:680px;
	margin-top:25px;
	margin-left:27px;
	margin-right:15px;
	margin-bottom:20px;
	float:right;
}

.top_right_img01{
	background:url(images/top.jpg) no-repeat;
	width:672px;
	height:432px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
	text-indent:-9999px;
	display:block;
}
.top_right_img02{
	background:url(images/top03.jpg) no-repeat;
	width:672px;
	height:192px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
	text-indent:-9999px;
	display:block;
	float:right;
}

.info{
	font-size:18px;
	font-weight:bold;
	width:610px;
	height:50px;
	border-top-style:solid;
	border-top-color:#000;
	border-top-width:5px;
	border-bottom-style:solid;
	border-bottom-color:#000;
	border-bottom-width:2px;
	margin-top:20px;
	margin-bottom:0px;
	padding-top:20px;
	padding-left:30px;
	padding-bottom:0px;
	clear:both;}

.info span a{
	background-position:bottom right;
	background-color:#666;
	color:#FFF;
	text-decoration:none;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	width:50px;
	height:18px;
	margin-right:10px;
	margin-bottom:10px;
	padding-top:2px;
	padding-left:0px;
	padding-right:4px;
	float:right;}

.rireki{
	width:650px;
	margin-bottom:0px;
	float:left;
	display:block;
}

.blog dd{
	text-align:right;
	border-bottom:dashed 1px;
	margin:0px;}

.blog dt{
	text-align:left;
	border-bottom:dashed 1px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;}



/*right*/


/*footer*/

.footer{
	width:950px;
	height:85px;
	clear:both;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}

.under{
	background:url(images/top02.jpg) no-repeat center bottom;
	width:920px;
	height:202px;
	margin-left:15px;
	margin-right:auto;
	margin-bottom:20px;
	float:left;
	text-indent:-9999px;
}

.footer_menu{
	width:950px;
	height:33px;
	float:left;}

.footer_menu01 a{
	background:url(../img/footer.jpg) no-repeat;
	background-position:0px 0px;
	width:150px;
	height:33px;
	float:left;
	text-indent:-9999px;
	display:block;}

.footer_menu01 a:hover{
	background:url(../img/footer.jpg) no-repeat;
	background-position:0px -33px;
	width:150px;
	height:33px;
	float:left;
	text-indent:-9999px;
	display:block;}

.footer_menu02 a{
	background:url(../img/footer.jpg) no-repeat;
	background-position:-150px 0px;
	width:110px;
	height:33px;
	float:left;
	text-indent:-9999px;
	display:block;}

.footer_menu02 a:hover{
	background:url(../img/footer.jpg) no-repeat;
	background-position:-150px -33px;
	width:110px;
	height:33px;
	float:left;
	text-indent:-9999px;
	display:block;}

.footer_menu03 a{
	background:url(../img/footer.jpg) no-repeat;
	background-position:-260px 0px;
	width:150px;
	height:33px;
	float:left;
	text-indent:-9999px;
	display:block;}

.footer_menu03 a:hover{
	background:url(../img/footer.jpg) no-repeat;
	background-position:-260px -33px;
	width:150px;
	height:33px;
	float:left;
	text-indent:-9999px;
	display:block;}

.footer_menu04 a{
	background:url(../img/footer.jpg) no-repeat;
	background-position:-410px 0px;
	width:180px;
	height:33px;
	float:left;
	text-indent:-9999px;
	display:block;}

.footer_menu04 a:hover{
	background:url(../img/footer.jpg) no-repeat;
	background-position:-410px -33px;
	width:180px;
	height:33px;
	float:left;
	text-indent:-9999px;
	display:block;}

.footer_menu05 a{
	background:url(../img/footer.jpg) no-repeat;
	background-position:-590px 0px;
	width:210px;
	height:33px;
	float:left;
	text-indent:-9999px;
	display:block;}

.footer_menu05 a:hover{
	background:url(../img/footer.jpg) no-repeat;
	background-position:-590px -33px;
	width:210px;
	height:33px;
	float:left;
	text-indent:-9999px;
	display:block;}

.footer_menu06 a{
	background:url(../img/footer.jpg) no-repeat;
	background-position:-800px 0px;
	width:150px;
	height:33px;
	float:left;
	text-indent:-9999px;
	display:block;}

.footer_menu06 a:hover{
	background:url(../img/footer.jpg) no-repeat;
	background-position:-800px -33px;
	width:150px;
	height:33px;
	float:left;
	text-indent:-9999px;
	display:block;}

.footer_menu_bar{
	background-color:#CDDF77;
	width:950px;
	height:25px;
	border-bottom-style:solid;
	border-bottom-color:#FFF;
	border-bottom-width:1px;
	float:left;
	display:block;}

.footer_menu_bar ol.pan{
	text-align:right;
	margin:0px;
	padding-top:3px;
	padding-left:0px;
	padding-right:10px;
	padding-bottom:0px;
	list-style-type:none;}

/* --- リスト項目 --- */

.footer_menu_bar ol.pan li {
	font-size:14px;
	display: inline;}

/* --- リンク --- */

.footer_menu_bar ol.pan li a {
	padding-right:20px;}

.footer_menu_bar02{
	background-color:#CDDF77;
	width:950px;
	height:27px;
	float:left;
	display:block;}

.footer_copy{
	color:#FFF;
	font-size:16px;
	width:950px;
	padding-top:4px;
	padding-bottom:0px;
	margin:0px;
	text-align:center;}

.footer_copy a{
	color:#FFF;
	font-size:16px;
	text-decoration:none;}

/*footer*/



/*second_page共通*/

.second_headder{
	width:950px;
	height:173px;}

.second_top_left{
	background:url(../images/headder03.jpg) no-repeat;
	width:205px;
	height:175px;
	margin-top:0px;
	float:left;
	text-indent:-9999px;}

.second_top{
	background: url(../images/second_hedder02.jpg) no-repeat;
	width:744px;
	height:122px;
	float:left;
	text-indent:-9999px;
	display:block;}

.left{
	width:208px;
	margin-top:35px;
	margin-bottom:70px;
	float:left;}


.right02{
	width:680px;
	margin-top:28px;
	margin-left:27px;
	margin-right:15px;
	margin-bottom:70px;
	float:right;
}

.second_menu01 a{
	background:url(../images/headder_menu2.jpg) no-repeat bottom;
	background-position:0px 0px;
	width:124px;
	height:53px;
	float:left;
	text-indent:-9999px;}

.second_menu01 a:hover{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:0px -53px;
	width:124px;
	height:53px;
	float:left;
	text-indent:-9999px;}

.second_menu02 a{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-124px 0px;
	width:124px;
	height:53px;
	float:left;
	text-indent:-9999px;}

.second_menu02 a:hover{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-124px -53px;
	width:124px;
	height:53px;
	float:left;
	text-indent:-9999px;}

.second_menu03 a{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-248px 0px;
	width:124px;
	height:53px;
	float:left;
	text-indent:-9999px;}

.second_menu03 a:hover{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-248px -53px; 
	width:124px;
	height:53px;
	float:left;
	text-indent:-9999px;}

.second_menu04 a{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-372px 0px;
	width:124px;
	height:53px;
	float:left;
	text-indent:-9999px;}

.second_menu04 a:hover{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-372px -53px;
	width:124px;
	height:53px;
	float:left;
	text-indent:-9999px;}

.second_menu05 a{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-496px 0px;
	width:124px;
	height:53px;
	float:left;
	text-indent:-9999px;}

.second_menu05 a:hover{
	background:url(../images/headder_menu2.jpg) no-repeat;
	background-position:-496px -53px;
	width:124px;
	height:53px;
	float:left;
	text-indent:-9999px;}

.second_menu06 a{
	background:url(images/headder_menu2.jpg) no-repeat;
	background-position:-620px 0px;
	width:124px;
	height:53px;
	float:left;
	text-indent:-9999px;}

.second_menu06 a:hover{
	background:url(images/headder_menu2.jpg) no-repeat;
	background-position:-620px -53px;
	width:124px;
	height:53px;
	float:left;
	text-indent:-9999px;}

.pan_kuzu{
	width:680px;
	height:10px;
	text-align:right;
	margin-top:0px;
	margin-right:30px;
	margin-bottom:0px;
	float:right;
}

.pan_kuzu ol.pan{
	margin:0px;
	padding-top:5px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	list-style-type:none;}

/* --- リスト項目 --- */
.pan_kuzu ol.pan li {
	font-size:12px;
	margin:0px;
	padding:0px;
	display:inline;}

/* --- リンク --- */
.pan_kuzu ol.pan li a {
	margin:0px;
	padding-top:0px;
	padding-right:12px;
	padding-bottom:0px;}

.top_text{
	font-size:15px;
	line-height:160%;
	padding-top:20px;
	padding-left:10px;}

	
.content_text{
	width:680px;
	font-size:13px;
	line-height:160%;
	padding-left:10px;}
	
.content_text2{
	width:680px;
	font-size:13px;
	line-height:160%;
	padding-left:10px;
	margin-bottom:20px;}

.sub_text{
	font-size:10px;
	text-align:right;
	padding-right:35px}

/*second_page共通*/


/*goaisatu*/

.goaisatu_top{
	height:196px;
	margin-bottom:30px;}

.goaisatu01{
	background:url(../images/goaisatu01.jpg) no-repeat;
	width:192px;
	height:196px;
	margin:0px;
	text-indent:-9999px;
	float:left;}

.goaisatu02{
	background:url(../images/goaisatu02.jpg) no-repeat;
	width:455px;
	height:196px;
	margin-bottom:20px;
	float:left;
}

.text_right{
	text-align:right;
	margin-right:10px;}

.top_text_g{
	width:440px !important;
	font-size:15px;
	line-height:160%;
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;}

.content_text_g02{
	width:650px;
	font-size:13px;
	line-height:160%;
	padding-left:10px;
}

.goaisatu03_set{
	height:266px;
	margin-bottom:10px;}

.goaisatu03{
	background:url(../images/goaisatu03.jpg) no-repeat;
	width:282px;
	height:231px;
	margin-top:20px;
	margin-left:10px;
	margin-right:40px;
	margin-bottom:15px;
	float:right;
	text-indent:-9999px;
}

.goaisatu04{
	background:url(../images/goaisatu04.jpg) no-repeat;
	background-position:0px;
	width:161px;
	height:120px;
	margin-top:25px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;
}

.goaisatu05_set{
	width:211px;
	height:170px;
	margin-left:10px;
	margin-right:40px;
	float:right;
}

.goaisatu05{
	background:url(../images/goaisatu05.jpg) no-repeat;
	width:211px;
	height:158px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	float:left;
	text-indent:-9999px;
}
	
.goaisatu_sub_text{
	width:150px;
	font-size:10px;
	text-align:right;
	padding:0px;
	float:right;}

.goaisatu_sub_text02{
	font-size:10px;
	text-align:left;
	padding-right:5px}

.goaisatu06{
	background:url(../images/goaisatu06.jpg) no-repeat;
	width:313px;
	height:56px;
	margin-top:25px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:25px;
	text-indent:-9999px;
	display:block;
}

.goaisatu07_set{
	width:215px;
	height:140px;
	margin-top:35px;
	margin-right:40px;
	float:right;
	margin-left: 15px;
}

.goaisatu07{
	background:url(../images/goaisatu07.jpg) no-repeat;
	width:215px;
	height:121px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	float:left;
	text-indent:-9999px;}

.goaisatu08_set{
	width:680px;
	height:260px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:15px;
	float:right;}

.goaisatu08{
	background:url(../images/goaisatu08.jpg) no-repeat;
	background-position:-30px;
	width:680px;
	height:230px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}

.goaisatu_sub_text03{
	font-size:10px;
	text-align:right;
	padding-right:30px}


.goaisatu09_set{
	width:161px;
	height:307px;
	margin-top:0px;
	margin-left:15px;
	margin-right:40px;
	float:right;
}

.goaisatu09{
	background:url(../images/goaisatu09.jpg) no-repeat;
	width:161px;
	height:120px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}

.goaisatu10{
	background:url(../images/goaisatu10.jpg) no-repeat;
	width:445px;
	height:123px;
	margin-top:25px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:25px;
	text-indent:-9999px;
}

/*goaisatu*/


/*profile*/

.profile_top{
	width:680px;
	margin-top:0px;
	margin-bottom:30px;
}

.top_text_p{
	font-size:14px;
	line-height:160%;
	padding-top:0px;
	padding-left:10px;
	padding-right:35px;
}

.green{
	color:#009900;}

.profile01{
	background:url(images/profile03.jpg) no-repeat left;
	width:170px;
	height:255px;
	margin-top:0px;
	margin-left:0px;
	margin-right:16px;
	margin-bottom:0px;
	padding:0px;
	float:left;
	text-indent:-9999px;}

.profile02{
	background:url(../images/profile02.jpg) no-repeat top right;
	background-position:15px;
	width:454px;
	height:30px;
	border-bottom-style:solid;
	border-bottom-color:#000;
	border-bottom-width:1px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:5px;
	float:left;
	text-indent:-9999px;}


.list_text{
	width:630px;
	padding-left:10px;}

.list_text ul{
	list-style-type:none;
	margin:0px;
	padding:0px;}

.list_text li{
	font-size:15px;
	line-height:250%;
	border-bottom-style:dashed;
	border-bottom-color:#000;
	border-bottom-width:1px;
	font-size:15px;
	line-height:250%}

.list_text02{
	margin-top:15px;
	margin-bottom:25px;
	padding-left:10px;}

.list_text02 ul{
	list-style-type:none;
	line-height:160%;
	margin:0px;
	padding:0px;
	float:left;}

.list_text02 li{
	font-size:15px;
	line-height:250%;
}


.prof01{
	float:left;
	font-size:15px;
	line-height:150%;}
	
/*profile*/


/*seisaku*/

.content_text_s{
	width:650px;
	font-size:13px;
	line-height:160%;
	padding-left:10px;}

.img_border{
	width:640px;
	border:solid 1px #666;
	padding-top:20px;
	padding-bottom:20px;}

.seisaku01{
	background:url(../images/seisaku01.jpg) no-repeat;
	width:650px;
	height:220px;
	margin-bottom:30px;
	text-indent:-9999px;
}

.seisaku_bar01{
	background:url(../images/seisaku_bar01.jpg) no-repeat;
	width:650px;
	height:35px;
	margin-top:50px;
	margin-bottom:0px;
	text-indent:-9999px;
}

.seisaku_title{
	font-size:16px;
	font-weight:bold;
	width:640px;
	border-bottom-style:solid;
	border-bottom-color:#000;
	border-bottom-width:1px;
	margin-top:30px;
	margin-bottom:10px;
}

.seisaku02{
	background:url(../images/seisaku02.jpg) no-repeat;
	background-position:-20px;
	width:638px;
	height:550px;
	margin-right:0px;
	margin-bottom:0px;
	text-indent:-9999px;
	margin-top: 0px;
}

.seisaku_sub{
	font-size:10px;
	width:570px;
	margin-top:10px;
	margin-left:70px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0px;
}

.seisaku_sub02{
	font-size:10px;
	width:600px;
	margin-top:10px;
	margin-left:30px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0px;
}

.seisaku_sub03{
	font-size:10px;
	text-align:right;
	width:610px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:20px;
	padding:0px;
}

.content_text02{
	margin-left:30px;
	margin-right:0px;
}

.content_text03{
	margin-left:15px;}

.maru{
	color:#8DC21F;}

.seisaku03{
	background:url(../images/seisaku03.jpg) no-repeat;
	background-position:-20px;
	width:638px;
	height:391px;
	margin-bottom:0px;
	text-indent:-9999px;
	margin-top:0px;
}

.seisaku04{
	background:url(../images/seisaku04.jpg) no-repeat;
	background-position:-20px;
	width:638px;
	height:201px;
	margin-bottom:0px;
	text-indent:-9999px;
	margin-top:0px;
}

.seisaku05{
	background:url(../images/seisaku05.jpg) no-repeat;
	background-position:-20px;
	width:638px;
	height:52px;
	margin-bottom:0px;
	text-indent:-9999px;
	margin-top:0px;
}

.seisaku_bar02{
	background:url(../images/seisaku_bar02.jpg) no-repeat;
	width:650px;
	height:35px;
	margin-top:30px;
	margin-bottom:20px;
	text-indent:-9999px;
}

.seisaku06{
	background:url(../images/seisaku06.jpg) no-repeat;
	background-position:-20px;
	width:638px;
	height:110px;
	margin-bottom:0px;
	text-indent:-9999px;
}

.text_green{
	color:#060;
	font-size:15px;
	margin-top:20px;}

.text_green02{
	width:610px;
	color:#060;
	text-align:right;
	font-size:15px;
	margin-top:20px;
	margin-right:0px;}

.seisaku07{
	background:url(../images/seisaku07.jpg) no-repeat;
	background-position:-20px;
	width:638px;
	height:94px;
	margin-top:0px;
	margin-bottom:0px;
	text-indent:-9999px;
}

.seisaku_bar03{
	background:url(../images/seisaku_bar03.jpg) no-repeat;
	width:650px;
	height:35px;
	margin-top:30px;
	margin-bottom:20px;
	text-indent:-9999px;
}

.text_brown{
	color:#630;}

.seisaku08{
	background:url(../images/seisaku08.jpg) no-repeat;
	background-position:-20px;
	width:638px;
	height:166px;
	margin-top:0px;
	margin-bottom:0px;
	text-indent:-9999px;
}

.seisaku_bar04{
	background:url(../images/seisaku_bar04.jpg) no-repeat;
	width:650px;
	height:35px;
	margin-top:30px;
	margin-bottom:15px;
	text-indent:-9999px;
}

/*seisaku*/

/*kouenkai*/

.kouenkai_top{
	height:162px;
	margin-bottom:30px;
}

.top_text_g02{
	width:430px !important;
	font-size:15px;
	line-height:160%;
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;}

.kouenkai01{
	background:url(../images/kouenkai01.jpg) no-repeat left;
	width:207px;
	height:162px;
	margin:0px;
	float:left;
	text-indent:-9999px;}

.kouenkai02{
	background:url(../images/kouenkai02.jpg) no-repeat top right;
	width:448px;
	height:162px;
	margin-bottom:0px;
	float:left;
}

.kouenkai_bar01{
	background:url(../images/kouenkai_bar01.jpg) no-repeat;
	width:650px;
	height:35px;
	margin-top:20px;
	margin-bottom:20px;
	text-indent:-9999px;
}

.kouenkai03{
	background:url(images/kouenkai03.jpg) no-repeat top left;
	width:650px;
	height:329px;
	margin-top:20px;
	margin-left:0px;
	margin-bottom:10PX;
	float:left;
	text-indent:-9999px;}

.kouenkai_title{
	font-size:16px;
	font-weight:bold;
	width:650px;
	border-bottom-style:solid;
	border-bottom-color:#000;
	border-bottom-width:1px;
	margin-top:10px;
	margin-bottom:10px;
}

.kouenkai_bar03{
	background:url(../images/kouenkai_bar03.jpg) no-repeat;
	width:650px;
	height:35px;
	margin-top:20px;
	margin-bottom:20px;
	float:left;
	text-indent:-9999px;
}

/*mail*/
.otoiawaseback{
	width:600px;
	margin-left:20px;}

.otoiawaseback p{
	margin:0px;
	padding-top:5px;
	padding-bottom:5px;}

.text_red{
	color:#F00;}

.form_text{
	font-size:14px;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:5px;}

.botan {
	text-align:left;}

.yohaku2 {
		margin:10px 0 20px 0;}

.done {
		margin:20px 0 100px 10px;}

/*mail*/

/*kouenkai*/


/*onegai*/

.onegai_top{
	width:680px;
	height:136px;}

.top_text_g03{
	width:380px !important;
	font-size:15px;
	line-height:160%;
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;}

.onegai01{
	background:url(../images/onegai01.jpg) no-repeat top left;
	width:262px;
	height:136px;
	margin:0px;
	float:left;
	text-indent:-9999px;}

.onegai02{
	background:url(../images/onegai02.jpg) no-repeat top right;
	width:395px;
	height:136px;
	margin:0px;
	float:left;
}

.onegai_bar01{
	background:url(../images/onegai_bar01.jpg) no-repeat;
	width:650px;
	height:35px;
	margin-top:20px;
	margin-bottom:20px;
	text-indent:-9999px;
}

.onegai_bar02{
	background:url(../images/onegai_bar02.jpg) no-repeat;
	width:650px;
	height:35px;
	margin-top:20px;
	margin-bottom:20px;
	text-indent:-9999px;
}

.onegai03{
	background:url(../images/onegai03.jpg) no-repeat top right;
	width:680px;
	height:304px;
	margin-left:0px;
	margin-bottom:20px;
	float:left;
	text-indent:-9999px;
	display:block;}

.onegai04{
	background:url(images/onegai04.jpg) no-repeat top right;
	width:246px;
	height:172px;
	margin-left:15px;
	margin-right:15px;
	float:right;
	text-indent:-9999px;
	display:block;}

.onegai_bar03{
	background:url(../images/onegai_bar03.jpg) no-repeat;
	width:650px;
	height:35px;
	margin-top:20px;
	margin-bottom:20px;
	text-indent:-9999px;
	clear:both;
}

.onegai05{
	background:url(images/m06_03.jpg) no-repeat;
	width:280px;
	height:396px;
	margin-top:15px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:15px;
	float:left;
	text-indent:-9999px;
	display:block;}

.content_text_o{
	width:650px;
	font-size:13px;
	line-height:160%;
	margin-bottom:20px;
	padding-left:10px;}


.onegai06{
	background:url(../images/onegai06.jpg) no-repeat;
	width:450px;
	height:27px;
	margin-top:10px;
	margin-left:10px;
	margin-right:0px;
	margin-bottom:30px;
	padding:0px;
	float:left;
	text-indent:-9999px;
	display:block;
}

.jump01{
	clear:both;}

.onegai_bar04{
	background:url(../images/onegai_bar04.jpg) no-repeat;
	width:650px;
	height:35px;
	margin-top:20px;
	margin-bottom:20px;
	text-indent:-9999px;
	clear:both;
}

.line02{
	background-color:#000;
	font-size:0px;
	width:650px;
	height:2px;
	margin-top:20px;
	margin-bottom:15px;
	text-indent:-9999px;
}

.text_red02{
	color:#F00;
	font-size:16px;
	margin-top:70px;
	margin-bottom:0px;}

.text_red03{
	color:#F00;
	font-size:16px;
	font-weight:bold;
	margin-top:70px;
	margin-bottom:0px;}

/*onegai*/

/*privacy*/

.privacy_bar01{
	background:url(../images/privacy.jpg) no-repeat;
	width:650px;
	height:35px;
	margin-top:20px;
	margin-bottom:20px;
	text-indent:-9999px;
}

/*privacy*/

/*access*/

.access_bar01{
	background:url(../images/access.jpg) no-repeat;
	width:650px;
	height:35px;
	margin-top:20px;
	margin-bottom:0px;
	text-indent:-9999px;}

/*access*/

/*link*/

.link_bar01{
	background:url(../images/link_bar01.jpg) no-repeat;
	width:650px;
	height:35px;
	margin-top:0px;
	margin-bottom:20px;
	text-indent:-9999px;}

/*link*/

/*site_map*/

.site_map_bar01{
	background:url(../images/site_map.jpg) no-repeat;
	height:35px;
	margin-top:0px;
	margin-bottom:20px;
	text-indent:-9999px;
}

.site_map li{
text-align:left;
line-height:180%;
}

/*site_map.htmlfin*/

/*entry*/

.entry_bar01{
	background:url(../images/entry_bar01.jpg) no-repeat;
	width:650px;
	height:35px;
	margin-top:0px;
	margin-bottom:20px;
	text-indent:-9999px;}

/*entry*/



/*岡部追加*/

.mani01{
	background:url(images/man01.jpg) no-repeat;
	width:677px;
}

.mani01 p.tx01{
	font-size:13px;
	line-height:160%;
	padding:70px 0 0 10px;}
	
.mani01 p.tx02{
	font-size:13px;
	line-height:160%;
	padding-left:10px;
}

.mani01 p.tx03{
	font-size:13px;
	line-height:160%;
	padding:20px 0 20px 10px;
	color:#F60;
}
	
.mani01 img{ margin-bottom:10px;}

.mani02{margin-top:30px;}

.mani02 img{ padding:0 0 30px 10px;}

.prof01{
	text-align:left;
	width:680px;
	font-size:15px;}

/* iPhone (portrait)
================================================== */

@media only screen and (max-width :479px){

}